
GRUPO 3 B 2023 - Feature #3341

Feature # 3339 (New): Documentación General

Carta Gantt

11/16/2023 09:32 AM - Esteban Gutierrez

Status: New Start date: 08/15/2023

Priority: Normal Due date: 12/29/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2023 11:50 PM - Esteban Gutierrez

- % Done changed from 0 to 60

#2 - 11/28/2023 09:10 AM - Esteban Gutierrez

- Due date changed from 11/30/2023 to 12/29/2023

- Start date changed from 08/16/2023 to 08/18/2023

#3 - 11/28/2023 09:31 AM - Esteban Gutierrez

- Start date changed from 08/18/2023 to 08/17/2023

#4 - 11/28/2023 09:31 AM - Esteban Gutierrez

- Start date changed from 08/17/2023 to 08/18/2023

#5 - 12/05/2023 08:20 PM - Esteban Gutierrez

- Start date changed from 08/18/2023 to 08/15/2023

#6 - 12/05/2023 08:24 PM - Esteban Gutierrez

- Priority changed from High to Normal

- % Done changed from 60 to 70

#7 - 01/05/2024 07:33 AM - Ignacio Gallardo

- % Done changed from 70 to 100

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

